<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:fitsSystemWindows="true"
    android:orientation="vertical">

    <include layout="@layout/item_download_welfare" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:paddingTop="12dp"
        android:paddingBottom="12dp"
        android:paddingEnd="16dp"
        android:paddingStart="16dp"
        android:text="使用有效期"
        android:textColor="#ff333333"
        android:textSize="13sp" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginEnd="16dp"
        android:layout_marginStart="16dp"
        android:background="#ffe6e6e6" />

    <TextView
        android:id="@+id/gift_detail_time"
        android:layout_width="wrap_content"
        android:layout_height="40dp"
        android:gravity="center"
        android:paddingEnd="16dp"
        android:paddingStart="16dp"
        android:text="2018.07.26 - 2018.11.01"
        android:textColor="#ff2ebef2"
        android:textSize="12sp" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="35dp"
        android:gravity="center"
        android:paddingEnd="16dp"
        android:paddingStart="16dp"
        android:text="礼包内容"
        android:textColor="#ff333333"
        android:textSize="13sp" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginEnd="16dp"
        android:layout_marginStart="16dp"
        android:background="#ffe6e6e6" />

    <TextView
        android:id="@+id/gift_detail_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingTop="14dp"
        android:paddingBottom="14dp"
        android:paddingEnd="16dp"
        android:paddingStart="16dp"
        android:lineSpacingExtra="10dp"
        android:text="元宝*88，士兵*60w"
        android:textColor="#ff2ebef2"
        android:textSize="12sp" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="35dp"
        android:gravity="center"
        android:paddingEnd="16dp"
        android:paddingStart="16dp"
        android:text="使用方法"
        android:textColor="#ff333333"
        android:textSize="13sp" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginEnd="16dp"
        android:layout_marginStart="16dp"
        android:background="#ffe6e6e6" />

    <TextView
        android:id="@+id/gift_detail_tip"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingTop="14dp"
        android:paddingBottom="14dp"
        android:paddingEnd="16dp"
        android:paddingStart="16dp"
        android:lineSpacingExtra="10dp"
        android:text="在兑换码界面输入即可领取"
        android:textColor="#ff2ebef2"
        android:textSize="12sp" />
</LinearLayout>